-S 0  -X RUN  -Q 0 -L 6   125 400
-S 0  -X RUN  -Q 0 -L 6   112 400
-S 0  -X RUN  -Q 0 -L 6   106 400
-S 1  -X RUN  -Q 1 -L 4   105 400
-S 1  -X RUN  -Q 1 -L 4   95 300
-S 1  -X RUN  -Q 1 -L 4   74 300
-S 2  -X RUN  -Q 2 -L 2   68 300
-S 2  -X RUN  -Q 2 -L 2   38 300
-S 2  -X RUN  -Q 3 -L 1   30 150
-S 2  -X RUN  -Q 3 -L 1   30 175
-S 3  30 150
-S 3  28 100
-S 3  27 100
-S 4  23 200
-S 3  20 125
-S 4  6 100
